# Dependencies
node_modules/
dist/
*.local
package-lock.json

# Logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# Editor
.idea/
.vscode/
*.suo
*.user
*.userosscache
*.sln.docstates
.vs/

# OS
.DS_Store
Thumbs.db

# Build / cache
*.log
.cache/
coverage/

# Env secrets (keep .env.dev / .env.pro templates if needed)
.env.*.local
